#mc_embed_signup fieldset {position: relative;}
#mc_embed_signup legend {position: absolute; top: -1em; left: 1em;}
#mc_embed_signup .indicate-required {margin:10px 12px 10px 0;}
.mc_embed_close {
  top:-7px;
  right:-14px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
